<EntityClassDefinition.Turret_Automated_TALN_AA_Ground_Missiles_Destructible_HOS __id="07fda541-7c95-461f-a940-ea92a7f3c8ba" __path="libs/foundry/records/entities/scitem/weapons/turret_unmanned/turret_automated_taln_aa_ground_missiles_destructible_hos.xml" __type="EntityClassDefinition" BBoxSelection="1" Category="Default" entityDensityClass="00000000-0000-0000-0000-000000000000" Icon="Default.bmp" Invisible="0">
  <Components>
    <SAttachableComponentParams __type="DataForgeComponentParams" __polymorphicType="SAttachableComponentParams" attachToTileItemPort="NoConnection" entityAttachParams="None">
      <AttachDef __type="SItemDefinition" DisplayType="" Grade="1" inheritParentManufacturer="0" inventoryOccupancyDimensionsUIOverride="None" Manufacturer="cf4a74bf-eb2c-462a-9b78-f7f2724c31d2" RequiredTags="NOPE" Size="1" SubType="MannedTurret" Tags="" Type="Turret">
        <inventoryOccupancyDimensions __type="Vec3" x="0.15000000596046448" y="0.15000000596046448" z="0.15000000596046448" />
        <inventoryOccupancyVolume __type="SBaseCargoUnit" __polymorphicType="SMicroCargoUnit" microSCU="1" />
        <Localization __type="SCItemLocalization" Description="@item_DescBRAA_groundturret_AA" Name="@item_NameBRAA_groundturret_AA" ShortName="@LOC_EMPTY">
          <displayFeatures __type="SCExtendedLocalizationLevelParams" Callout1="@LOC_EMPTY" Callout2="@LOC_EMPTY" Callout3="@LOC_EMPTY" FrontendBackground="" History="@LOC_EMPTY" LogoSimplifiedWhite="" UIPriority="0">
            <locationAudioPlayTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
            <locationAudioStopTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </displayFeatures>
        </Localization>
        <mannequinTags __type="SCItemMannequinTags" mannequinBaseTag="" mannequinClassTag="" mannequinTypeTag="" />
      </AttachDef>
    </SAttachableComponentParams>
    <SCItemTurretParams __type="DataForgeComponentParams" __polymorphicType="SCItemTurretParams" defaultMovementTag="00000000-0000-0000-0000-000000000000" fixedAssistRadiusInner="1.0" fixedAssistRadiusOuter="6.0" gyroStabilize="None" healthModifierRecord="00000000-0000-0000-0000-000000000000" intoxicationModifierRef="00000000-0000-0000-0000-000000000000" jointConvergence="" miningOperatorMode="0" powerRequirement="0.0" recenterTask="None" remoteTurret="None" resumeControlTask="None" rotationStyle="SingleAxis" toggleTurretPositionInteraction="None">
      <audioRtpcHealthRatio __type="AudioRtpc" rtpc="Turret_Health" />
      <maxSpeedPerGimbalMode />
      <movementList>
        <SCItemTurretJointMovementParams __type="SCItemTurretMovementParams" __polymorphicType="SCItemTurretJointMovementParams" jointName="yaw_control" movementTag="00000000-0000-0000-0000-000000000000" pitchAxis="None" restrictTargetAngles="0" rollAxis="None" slavedOnly="0">
          <yawAxis __type="SCItemTurretJointMovementAxisParams" acceleration="250.0" accelerationDecay="12.0" enableIKRotationalSpeed="0" speed="90.0">
            <angleLimits __type="SCItemTurretAngleLimitParams" __polymorphicType="SCItemTurretStandardAngleLimitParams" HighestAngle="180.0" LowestAngle="-180.0">
              <limitOverwrites />
            </angleLimits>
            <audioRtpcMoveToTarget __type="AudioRtpc" rtpc="Turret_Unmanned_Movement_Axis_Speed" />
            <audioRtpcMoveToTargetDistance __type="AudioRtpc" rtpc="Turret_Unmanned_Movement_Axis_Differential" />
            <startRotateAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_WPHT_Turret_Unmanned_Rotation_Yaw" />
            <stopRotateAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Stop_WPHT_Turret_Unmanned_Rotation_Yaw" />
          </yawAxis>
        </SCItemTurretJointMovementParams>
        <SCItemTurretJointMovementParams __type="SCItemTurretMovementParams" __polymorphicType="SCItemTurretJointMovementParams" jointName="pitch_control" movementTag="00000000-0000-0000-0000-000000000000" restrictTargetAngles="0" rollAxis="None" slavedOnly="0" yawAxis="None">
          <pitchAxis __type="SCItemTurretJointMovementAxisParams" acceleration="250.0" accelerationDecay="12.0" enableIKRotationalSpeed="0" speed="180.0">
            <angleLimits __type="SCItemTurretAngleLimitParams" __polymorphicType="SCItemTurretStandardAngleLimitParams" HighestAngle="90.0" LowestAngle="-90.0">
              <limitOverwrites />
            </angleLimits>
            <audioRtpcMoveToTarget __type="AudioRtpc" rtpc="Turret_Unmanned_Movement_Axis_Speed" />
            <audioRtpcMoveToTargetDistance __type="AudioRtpc" rtpc="Turret_Unmanned_Movement_Axis_Differential" />
            <startRotateAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_WPHT_Turret_Unmanned_Rotation_Pitch" />
            <stopRotateAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Stop_WPHT_Turret_Unmanned_Rotation_Pitch" />
          </pitchAxis>
        </SCItemTurretJointMovementParams>
        <SCItemTurretJointMovementParams __type="SCItemTurretMovementParams" __polymorphicType="SCItemTurretJointMovementParams" jointName="turret_right" movementTag="00000000-0000-0000-0000-000000000000" restrictTargetAngles="0" rollAxis="None" slavedOnly="0" yawAxis="None">
          <pitchAxis __type="SCItemTurretJointMovementAxisParams" acceleration="250.0" accelerationDecay="12.0" enableIKRotationalSpeed="0" speed="180.0">
            <angleLimits __type="SCItemTurretAngleLimitParams" __polymorphicType="SCItemTurretStandardAngleLimitParams" HighestAngle="90.0" LowestAngle="-90.0">
              <limitOverwrites />
            </angleLimits>
            <audioRtpcMoveToTarget __type="AudioRtpc" rtpc="Turret_Unmanned_Movement_Axis_Speed" />
            <audioRtpcMoveToTargetDistance __type="AudioRtpc" rtpc="Turret_Unmanned_Movement_Axis_Differential" />
            <startRotateAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
            <stopRotateAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </pitchAxis>
        </SCItemTurretJointMovementParams>
      </movementList>
      <movementTagNames />
      <setLimiterTagTasks />
      <setMovementTagTasks />
      <turretSensitivity __type="SCItemTurretSensitivityParams" decreaseSensitivityInteraction="None" increaseSensitivityInteraction="None" resetSensitivityInteraction="None" sensitivityDelta="0.10000000149011612" />
      <weaponModifierInterpolationFactor>1.0</weaponModifierInterpolationFactor>
    </SCItemTurretParams>
    <SGeometryResourceParams __type="DataForgeComponentParams" __polymorphicType="SGeometryResourceParams" cacheResources="0" inheritModelTagFromHost="1" ModelTag="None" rootOverridePaint="0">
      <Geometry __type="SGeometryNodeParams" ScaleMultiplier="1.0" Tags="">
        <Geometry __type="SGeometryDataParams" AttachFlags="0" BBoxJoint="" BBoxRadius="0.0" Damage="0.0" DeformerType="Standard" Dirt="0.0" EnableDecalProjection="0" Interference="0.0" MaterialAttachments="" ModifiersPath="" ProtosBShapeExclude="0" ProxyCDFPath="" SimulationGeometry="None" Slot="Main" SunShadowMode="Upto_400m" viewDistRatio="00000000-0000-0000-0000-000000000000" VisAreaMode="AABB_Center" VisFP="1" VisSecondaryViews="1" VisShadow="1" VisTP="1" Wear="0.0" WrinkleMap="0">
          <Geometry __type="GlobalResourceBase" __polymorphicType="GlobalResourceGeometry" path="Objects/weapon/turret/taln/taln_turret_colonial_1_a.cga" />
          <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
          <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
        </Geometry>
        <SubGeometry>
          <SGeometryNodeParams __type="SGeometryNodeParams" ScaleMultiplier="1.0" Tags="destroyed">
            <Geometry __type="SGeometryDataParams" AttachFlags="0" BBoxJoint="" BBoxRadius="0.0" Damage="0.0" DeformerType="Standard" Dirt="0.0" EnableDecalProjection="0" Interference="0.0" MaterialAttachments="" ModifiersPath="" ProtosBShapeExclude="0" ProxyCDFPath="" SimulationGeometry="None" Slot="Main" SunShadowMode="Upto_400m" viewDistRatio="00000000-0000-0000-0000-000000000000" VisAreaMode="AABB_Center" VisFP="1" VisSecondaryViews="1" VisShadow="1" VisTP="1" Wear="0.0" WrinkleMap="0">
              <Geometry __type="GlobalResourceBase" __polymorphicType="GlobalResourceGeometry" path="objects/buildingsets/human/universal/prop/weapon/turret/turret_kbar_1_a_100_a.cgf" />
              <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
              <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
            </Geometry>
            <SubGeometry />
          </SGeometryNodeParams>
        </SubGeometry>
      </Geometry>
      <Material __type="SMaterialNodeParams" Tags="">
        <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
        <materialVariants />
        <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
      </Material>
    </SGeometryResourceParams>
    <SEntityPhysicsControllerParams __type="DataForgeComponentParams" __polymorphicType="SEntityPhysicsControllerParams">
      <PhysType __type="SEntityBasePhysicsControllerParams" __polymorphicType="SEntityRigidPhysicsControllerParams" BlocksNavigation="1" breakableParams="None" buoyancyParams="None" Damping="0.009999999776482582" DampingFreefall="0.05000000074505806" EnableCrossGridChecks="0" gameCollisionClass="None" grid="None" Kinematic="0" Mass="0.0" maxLoggedCollisions="1" NeverAffectTriggers="0" physicalizeAllSlots="1" PushableByPlayers="0" Resting="0" UseManualGridTransition="0">
        <temperature __type="EntityTemperature" enable="0" initialTemperature="-1.0" internalTemperatureGeneration="0.0" />
      </PhysType>
    </SEntityPhysicsControllerParams>
    <SSCItemControllableManagerParams __type="DataForgeComponentParams" __polymorphicType="SSCItemControllableManagerParams" defaultMasterMode="SCM" masterModeSpoolTime="6.0">
      <controllerParams __type="SCItemControllableParams" __polymorphicType="SCItemControllableGroupParams">
        <priorityGroups />
      </controllerParams>
    </SSCItemControllableManagerParams>
    <SEntityComponentDefaultLoadoutParams __type="DataForgeComponentParams" __polymorphicType="SEntityComponentDefaultLoadoutParams">
      <loadout __type="SItemPortLoadoutBaseParams" __polymorphicType="SItemPortLoadoutManualParams">
        <entries>
          <SItemPortLoadoutEntryParams __type="SItemPortLoadoutEntryParams" entityClassName="AIModule_Unmanned_PU_HOS" inventoryContainer="None" itemPortName="hardpoint_aimodule" loadout="None" />
          <SItemPortLoadoutEntryParams __type="SItemPortLoadoutEntryParams" entityClassName="MRCK_TALN_Colonial_S3x8" inventoryContainer="None" itemPortName="hardpoint_missile_rack">
            <loadout __type="SItemPortLoadoutBaseParams" __polymorphicType="SItemPortLoadoutManualParams">
              <entries>
                <SItemPortLoadoutEntryParams __type="SItemPortLoadoutEntryParams" entityClassName="MISL_S02_CS_FSKI_Tempest" inventoryContainer="None" itemPortName="missile_01_attach" loadout="None" />
                <SItemPortLoadoutEntryParams __type="SItemPortLoadoutEntryParams" entityClassName="MISL_S02_CS_FSKI_Tempest" inventoryContainer="None" itemPortName="missile_02_attach" loadout="None" />
                <SItemPortLoadoutEntryParams __type="SItemPortLoadoutEntryParams" entityClassName="MISL_S02_CS_FSKI_Tempest" inventoryContainer="None" itemPortName="missile_03_attach" loadout="None" />
                <SItemPortLoadoutEntryParams __type="SItemPortLoadoutEntryParams" entityClassName="MISL_S02_CS_FSKI_Tempest" inventoryContainer="None" itemPortName="missile_04_attach" loadout="None" />
                <SItemPortLoadoutEntryParams __type="SItemPortLoadoutEntryParams" entityClassName="MISL_S02_CS_FSKI_Tempest" inventoryContainer="None" itemPortName="missile_05_attach" loadout="None" />
                <SItemPortLoadoutEntryParams __type="SItemPortLoadoutEntryParams" entityClassName="MISL_S02_CS_FSKI_Tempest" inventoryContainer="None" itemPortName="missile_06_attach" loadout="None" />
                <SItemPortLoadoutEntryParams __type="SItemPortLoadoutEntryParams" entityClassName="MISL_S02_CS_FSKI_Tempest" inventoryContainer="None" itemPortName="missile_07_attach" loadout="None" />
                <SItemPortLoadoutEntryParams __type="SItemPortLoadoutEntryParams" entityClassName="MISL_S02_CS_FSKI_Tempest" inventoryContainer="None" itemPortName="missile_08_attach" loadout="None" />
              </entries>
              <InventoryItems />
            </loadout>
          </SItemPortLoadoutEntryParams>
          <SItemPortLoadoutEntryParams __type="SItemPortLoadoutEntryParams" entityClassName="" inventoryContainer="None" itemPortName="hardpoint_weaponleft" loadout="None" />
          <SItemPortLoadoutEntryParams __type="SItemPortLoadoutEntryParams" entityClassName="POWR_AEGS_S01_Regulus_SCItem" inventoryContainer="None" itemPortName="hardpoint_powerplant" loadout="None" />
          <SItemPortLoadoutEntryParams __type="SItemPortLoadoutEntryParams" entityClassName="Controller_Weapon_UnmannedTurret" inventoryContainer="None" itemPortName="hardpoint_weaponcontroller" loadout="None" />
          <SItemPortLoadoutEntryParams __type="SItemPortLoadoutEntryParams" entityClassName="Controller_TargetSelector" inventoryContainer="None" itemPortName="hardpoint_targetselector" loadout="None" />
          <SItemPortLoadoutEntryParams __type="SItemPortLoadoutEntryParams" entityClassName="Controller_Energy" inventoryContainer="None" itemPortName="hardpoint_energycontroller" loadout="None" />
          <SItemPortLoadoutEntryParams __type="SItemPortLoadoutEntryParams" entityClassName="Controller_Cooler" inventoryContainer="None" itemPortName="hardpoint_coolercontroller" loadout="None" />
          <SItemPortLoadoutEntryParams __type="SItemPortLoadoutEntryParams" entityClassName="RADR_Unmaned_Turret" inventoryContainer="None" itemPortName="hardpoint_radar" loadout="None" />
          <SItemPortLoadoutEntryParams __type="SItemPortLoadoutEntryParams" entityClassName="Controller_Missile" inventoryContainer="None" itemPortName="hardpoint_missilecontroller" loadout="None" />
          <SItemPortLoadoutEntryParams __type="SItemPortLoadoutEntryParams" entityClassName="COOL_AEGS_S02_Avalanche_SCItem" inventoryContainer="None" itemPortName="hardpoint_cooler1" loadout="None" />
          <SItemPortLoadoutEntryParams __type="SItemPortLoadoutEntryParams" entityClassName="COOL_AEGS_S02_Avalanche_SCItem" inventoryContainer="None" itemPortName="hardpoint_cooler2" loadout="None" />
          <SItemPortLoadoutEntryParams __type="SItemPortLoadoutEntryParams" entityClassName="WeaponRegenPool_Turret_Default" inventoryContainer="None" itemPortName="hardpoint_weapon_regen_pool_turrets" loadout="None" />
          <SItemPortLoadoutEntryParams __type="SItemPortLoadoutEntryParams" entityClassName="COMP_WLOP_S00_Adze" inventoryContainer="None" itemPortName="hardpoint_computer" loadout="None" />
        </entries>
        <InventoryItems />
      </loadout>
    </SEntityComponentDefaultLoadoutParams>
    <SObjectDataBankParams __type="DataForgeComponentParams" __polymorphicType="SObjectDataBankParams" />
    <SEntityComponentHostilityCompositeParams __type="DataForgeComponentParams" __polymorphicType="SEntityComponentHostilityCompositeParams" emptyFaction="00000000-0000-0000-0000-000000000000" useOnlyPrimaryChildForHostility="0" wantedLevelHostility="None" />
    <SSCSignatureSystemParams __type="DataForgeComponentParams" __polymorphicType="SSCSignatureSystemParams" audioParams="None" bindingURLPrefix="" embeddedScanInfo="None" isOverridden="0" scanCustomData="00000000-0000-0000-0000-000000000000">
      <detectionTags />
      <overriddenSize __type="Vec3" x="0.0" y="0.0" z="0.0" />
      <radarProperties __type="SSCRadarContactProperites" contactType="b0e09ca6-93e7-45f2-bcfe-281963951ef5" crossSectionParams="None" scanBounds="None">
        <baseSignatureParams __type="SSCSignatureParamsBase" __polymorphicType="SSCSignatureSystemBaseSignatureParams">
          <signatures>1000.0</signatures>
        </baseSignatureParams>
      </radarProperties>
    </SSCSignatureSystemParams>
    <SEntityAudioControllerParams __type="DataForgeComponentParams" __polymorphicType="SEntityAudioControllerParams" audioControllerEntityType="None" fullLODDistance="9000.0" fullToLowLODDistance="9050.0" occlusionAttenuationScaler="0.5" offLODDistance="10050.0" offToLowLODDistance="10000.0" randomSeedCount="0">
      <tags __type="TagList">
        <tags />
      </tags>
    </SEntityAudioControllerParams>
    <SHealthComponentParams __type="SBaseHealthComponentParams" __polymorphicType="SHealthComponentParams" ClientOnly="0" DeathExplosionParams="None" DebrisGeometryTag="" DestroyedGeometryTag="destroyed" DetachFromEntityOnDeath="0" DetachFromItemPortOnDeath="0" ExplodedGeometryTag="" ExplosionBone="" ExplosionDelayTime="0.0" ExplosionRandomDelayRange="0.0" Health="10000.0" InitialDamage="None" IsRepairable="1" IsSalvagable="1" PropagateExplosionDamageToChildren="0" PushDamageUpPartsHeirarchyWhenDead="1" UnlockInteractionsOnDeath="0" UseDirtShaderForDamage="0">
      <DamageResistances __type="DamageResistanceBase" __polymorphicType="DamageResistance">
        <BiochemicalResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
        <DistortionResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
        <EnergyResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
        <PhysicalResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
        <StunResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
        <ThermalResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
      </DamageResistances>
      <DeathGasComposition />
      <HealthLevelStates>
        <HealthDamageState __type="HealthDamageState" effectTag="00000000-0000-0000-0000-000000000000" effectTrigger="00000000-0000-0000-0000-000000000000" geometryTag="" />
        <HealthDamageState __type="HealthDamageState" effectTag="daf8c7b7-5e14-4620-8316-3b788181b827" effectTrigger="00000000-0000-0000-0000-000000000000" geometryTag="" />
        <HealthDamageState __type="HealthDamageState" effectTag="693291dc-d148-4444-9132-695ed3626c18" effectTrigger="00000000-0000-0000-0000-000000000000" geometryTag="" />
        <HealthDamageState __type="HealthDamageState" effectTag="cef7444e-ba6e-4a49-ba3c-f56e1511b231" effectTrigger="00000000-0000-0000-0000-000000000000" geometryTag="" />
      </HealthLevelStates>
      <InteractionLocks />
    </SHealthComponentParams>
    <SEntityComponentEffects __type="DataForgeComponentParams" __polymorphicType="SEntityComponentEffects">
      <entityEffects __type="SEntitityEffectSystem_SystemBase" __polymorphicType="SEntitityEffectSystem_System" audioEnvironmentEffects="None" lightEffects="None" materialEffects="None" uiOwnerEffects="None">
        <particleEffects __type="SEntityEffectSystem_Category" __polymorphicType="SEntityEffectSystem_ParticleCategory" allowMultipleTags="1" enabled="1">
          <tagEffects>
            <SEntityEffectSystem_ParticleTagEffect __type="SEntityEffectSystem_ParticleEffect" __polymorphicType="SEntityEffectSystem_ParticleTagEffect" clipToVisArea="Local" enabled="1" gpuVisAreaCullingMode="Default" holographic="0" name="HP1_SMOKE" primed="0" tag="daf8c7b7-5e14-4620-8316-3b788181b827" updateEntityBounds="0">
              <attachmentSettings __type="SEntityEffectSystem_Attachment" __polymorphicType="SEntityEffectSystem_Attachment_BoneAttachment" attachmentZone="Host" boneAttachment="yaw_control" offsetParameter="00000000-0000-0000-0000-000000000000">
                <offset __type="QuatT">
                  <Position __type="Vec3" x="0.7867000102996826" y="-0.6298999786376953" z="1.9743000268936157" />
                  <Rotation __type="Ang3" x="90.0" y="0.0" z="0.0" />
                </offset>
              </attachmentSettings>
              <particleEffect __type="GlobalResourceBase" __polymorphicType="GlobalResourceParticle" path="Damage\LT_Damage\LT_Smoke_FX.LT_Smoke_HitFx.lt_smoke_HitFx_50cm_trail" />
              <propertyLinks />
            </SEntityEffectSystem_ParticleTagEffect>
            <SEntityEffectSystem_ParticleTagEffect __type="SEntityEffectSystem_ParticleEffect" __polymorphicType="SEntityEffectSystem_ParticleTagEffect" clipToVisArea="Local" enabled="1" gpuVisAreaCullingMode="Default" holographic="0" name="HP2_SMOKE" primed="0" tag="693291dc-d148-4444-9132-695ed3626c18" updateEntityBounds="0">
              <attachmentSettings __type="SEntityEffectSystem_Attachment" __polymorphicType="SEntityEffectSystem_Attachment_BoneAttachment" attachmentZone="Host" boneAttachment="yaw_control" offsetParameter="00000000-0000-0000-0000-000000000000">
                <offset __type="QuatT">
                  <Position __type="Vec3" x="0.7867000102996826" y="-0.6298999786376953" z="1.9743000268936157" />
                  <Rotation __type="Ang3" x="90.0" y="0.0" z="0.0" />
                </offset>
              </attachmentSettings>
              <particleEffect __type="GlobalResourceBase" __polymorphicType="GlobalResourceParticle" path="Damage\LT_Damage\LT_Smoke_FX.LT_Smoke_HitFx.lt_smoke_HitFx_50cm_trail" />
              <propertyLinks />
            </SEntityEffectSystem_ParticleTagEffect>
            <SEntityEffectSystem_ParticleTagEffect __type="SEntityEffectSystem_ParticleEffect" __polymorphicType="SEntityEffectSystem_ParticleTagEffect" clipToVisArea="Local" enabled="1" gpuVisAreaCullingMode="Default" holographic="0" name="HP3_SMOKE" primed="0" tag="cef7444e-ba6e-4a49-ba3c-f56e1511b231" updateEntityBounds="0">
              <attachmentSettings __type="SEntityEffectSystem_Attachment" __polymorphicType="SEntityEffectSystem_Attachment_BoneAttachment" attachmentZone="Host" boneAttachment="yaw_control" offsetParameter="00000000-0000-0000-0000-000000000000">
                <offset __type="QuatT">
                  <Position __type="Vec3" x="0.7867000102996826" y="-0.6298999786376953" z="1.9743000268936157" />
                  <Rotation __type="Ang3" x="90.0" y="0.0" z="0.0" />
                </offset>
              </attachmentSettings>
              <particleEffect __type="GlobalResourceBase" __polymorphicType="GlobalResourceParticle" path="Damage\LT_Damage\LT_Smoke_FX.LT_Smoke_HitFx.lt_smoke_HitFx_50cm_trail" />
              <propertyLinks />
            </SEntityEffectSystem_ParticleTagEffect>
            <SEntityEffectSystem_ParticleTagEffect __type="SEntityEffectSystem_ParticleEffect" __polymorphicType="SEntityEffectSystem_ParticleTagEffect" clipToVisArea="Local" enabled="1" gpuVisAreaCullingMode="Default" holographic="0" name="HP2_SPARKS" primed="0" tag="693291dc-d148-4444-9132-695ed3626c18" updateEntityBounds="0">
              <attachmentSettings __type="SEntityEffectSystem_Attachment" __polymorphicType="SEntityEffectSystem_Attachment_BoneAttachment" attachmentZone="Host" boneAttachment="yaw_control" offsetParameter="00000000-0000-0000-0000-000000000000">
                <offset __type="QuatT">
                  <Position __type="Vec3" x="-0.2655999958515167" y="0.6018999814987183" z="1.0821000337600708" />
                  <Rotation __type="Ang3" x="10.622099876403809" y="-40.1239013671875" z="-11.582500457763672" />
                </offset>
              </attachmentSettings>
              <particleEffect __type="GlobalResourceBase" __polymorphicType="GlobalResourceParticle" path="Damage\LT_Damage\LT_Sparks_FX.LT_Sparks.lt_sparks_2m_loop_fixed" />
              <propertyLinks />
            </SEntityEffectSystem_ParticleTagEffect>
            <SEntityEffectSystem_ParticleTagEffect __type="SEntityEffectSystem_ParticleEffect" __polymorphicType="SEntityEffectSystem_ParticleTagEffect" clipToVisArea="Local" enabled="1" gpuVisAreaCullingMode="Default" holographic="0" name="HP2_Explosion" primed="0" tag="693291dc-d148-4444-9132-695ed3626c18" updateEntityBounds="0">
              <attachmentSettings __type="SEntityEffectSystem_Attachment" __polymorphicType="SEntityEffectSystem_Attachment_BoneAttachment" attachmentZone="Host" boneAttachment="yaw_control" offsetParameter="00000000-0000-0000-0000-000000000000">
                <offset __type="QuatT">
                  <Position __type="Vec3" x="-1.4580999612808228" y="-0.1729000061750412" z="0.4810999929904938" />
                  <Rotation __type="Ang3" x="24.0" y="0.0" z="85.9999008178711" />
                </offset>
              </attachmentSettings>
              <particleEffect __type="GlobalResourceBase" __polymorphicType="GlobalResourceParticle" path="Damage\LT_Damage\LT_Explode_FX.LT_Explode.lt_explode_10cm_once_fixed" />
              <propertyLinks />
            </SEntityEffectSystem_ParticleTagEffect>
            <SEntityEffectSystem_ParticleTagEffect __type="SEntityEffectSystem_ParticleEffect" __polymorphicType="SEntityEffectSystem_ParticleTagEffect" clipToVisArea="Local" enabled="1" gpuVisAreaCullingMode="Default" holographic="0" name="HP3_SPARKS" primed="0" tag="cef7444e-ba6e-4a49-ba3c-f56e1511b231" updateEntityBounds="0">
              <attachmentSettings __type="SEntityEffectSystem_Attachment" __polymorphicType="SEntityEffectSystem_Attachment_BoneAttachment" attachmentZone="Host" boneAttachment="yaw_control" offsetParameter="00000000-0000-0000-0000-000000000000">
                <offset __type="QuatT">
                  <Position __type="Vec3" x="-0.2655999958515167" y="0.6018999814987183" z="1.0821000337600708" />
                  <Rotation __type="Ang3" x="10.622099876403809" y="-40.1239013671875" z="-11.582500457763672" />
                </offset>
              </attachmentSettings>
              <particleEffect __type="GlobalResourceBase" __polymorphicType="GlobalResourceParticle" path="Damage\LT_Damage\LT_Sparks_FX.LT_Sparks.lt_sparks_2m_loop_fixed" />
              <propertyLinks />
            </SEntityEffectSystem_ParticleTagEffect>
            <SEntityEffectSystem_ParticleTagEffect __type="SEntityEffectSystem_ParticleEffect" __polymorphicType="SEntityEffectSystem_ParticleTagEffect" clipToVisArea="Local" enabled="1" gpuVisAreaCullingMode="Default" holographic="0" name="HP3_Explosion" primed="0" tag="cef7444e-ba6e-4a49-ba3c-f56e1511b231" updateEntityBounds="0">
              <attachmentSettings __type="SEntityEffectSystem_Attachment" __polymorphicType="SEntityEffectSystem_Attachment_BoneAttachment" attachmentZone="Host" boneAttachment="yaw_control" offsetParameter="00000000-0000-0000-0000-000000000000">
                <offset __type="QuatT">
                  <Position __type="Vec3" x="-1.4580999612808228" y="-0.1729000061750412" z="0.4810999929904938" />
                  <Rotation __type="Ang3" x="24.0" y="0.0" z="85.9999008178711" />
                </offset>
              </attachmentSettings>
              <particleEffect __type="GlobalResourceBase" __polymorphicType="GlobalResourceParticle" path="Damage\LT_Damage\LT_Explode_FX.LT_Explode.lt_explode_10cm_once_fixed" />
              <propertyLinks />
            </SEntityEffectSystem_ParticleTagEffect>
          </tagEffects>
          <triggerEffects>
            <SEntityEffectSystem_ParticleTriggerEffect __type="SEntityEffectSystem_ParticleEffect" __polymorphicType="SEntityEffectSystem_ParticleTriggerEffect" clipToVisArea="Local" enabled="1" gpuVisAreaCullingMode="Default" holographic="0" name="EXPLOSION" primed="0" trigger="c7d52ac4-2a9e-4951-b660-e3c34387ebb0" updateEntityBounds="0">
              <attachmentSettings __type="SEntityEffectSystem_Attachment" __polymorphicType="SEntityEffectSystem_Attachment_EntitySlot" offsetParameter="00000000-0000-0000-0000-000000000000">
                <offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </offset>
              </attachmentSettings>
              <particleEffect __type="GlobalResourceBase" __polymorphicType="GlobalResourceParticle" path="Damage\LT_Damage\LT_Explode_FX.LT_Explode.lt_explode_2m_once_fixed" />
              <propertyLinks />
            </SEntityEffectSystem_ParticleTriggerEffect>
          </triggerEffects>
        </particleEffects>
        <sequencerTags />
        <soundEffects __type="SEntityEffectSystem_Category" __polymorphicType="SEntityEffectSystem_SoundCategory" allowMultipleTags="1" enabled="1">
          <tagEffects />
          <triggerEffects>
            <SEntityEffectSystem_SoundTriggerEffect __type="SEntityEffectSystem_SoundEffect" __polymorphicType="SEntityEffectSystem_SoundTriggerEffect" enabled="1" multiPosition="0" name="" trigger="c7d52ac4-2a9e-4951-b660-e3c34387ebb0" useDefaultProxy="0">
              <attachmentSettings __type="SEntityEffectSystem_Attachment" __polymorphicType="SEntityEffectSystem_Attachment_EntitySlot" offsetParameter="00000000-0000-0000-0000-000000000000">
                <offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </offset>
              </attachmentSettings>
              <propertyLinks />
              <soundEffect __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_SSDM_Ship_Part_Destruction_Generic_Medium_MidTech_01" />
            </SEntityEffectSystem_SoundTriggerEffect>
          </triggerEffects>
        </soundEffects>
      </entityEffects>
      <staticColors />
      <staticValues />
      <tagsToEnableOnLoad />
      <triggersToEnableOnLoad />
    </SEntityComponentEffects>
    <SItemPortContainerComponentParams __type="DataForgeComponentParams" __polymorphicType="SItemPortContainerComponentParams" PortFlags="" PortTags="" RequiredItemTags="">
      <InternalResourceLinks />
      <masterController __type="SItemPortMasterControllerParams">
        <Pipes>
          <SEnergyPipeDefinition __type="SEnergyPipeDefinition" Klass="Power" Name="MainPower" />
          <SEnergyPipeDefinition __type="SEnergyPipeDefinition" Klass="Heat" Name="MainHeat" />
          <SEnergyPipeDefinition __type="SEnergyPipeDefinition" Klass="Heat" Name="CoolerHeat" />
          <SEnergyPipeDefinition __type="SEnergyPipeDefinition" Klass="WeaponRegen" Name="WeaponRegenTurret" />
          <SEnergyPipeDefinition __type="SEnergyPipeDefinition" Klass="WeaponAmmoLoad" Name="WeaponAmmoLoadTurret" />
        </Pipes>
      </masterController>
      <Ports>
        <SItemPortDef __type="SItemPortDef" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="" Extension="None" Flags="uneditable" InteractionPointSize="-1.0" MaxSize="10" MinSize="0" Name="hardpoint_aimodule" PortTags="" RequiredPortTags="" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
          <AttachmentImplementation __type="SItemPortDefAttachmentImplementationBase" __polymorphicType="SItemPortDefAttachmentImplementationBone">
            <Helper __type="SItemPortDefHelperNode" Tags="">
              <Helper __type="SItemPortDefHelper" ItemOffsetHelperName="" Name="yaw_control" SimulationParams="None">
                <Offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </Offset>
              </Helper>
              <SubHelpers />
            </Helper>
          </AttachmentImplementation>
          <AttachmentPoints />
          <Connections>
            <SItemPortConnectionParam __type="SItemPortConnectionParam" Klass="Power" Name="MainPower" />
            <SItemPortConnectionParam __type="SItemPortConnectionParam" Klass="Heat" Name="MainHeat" />
          </Connections>
          <control __type="SCItemControlBaseParams" __polymorphicType="SCItemControlAIModuleParams">
            <aiModuleControl __type="SCItemControllableParams" __polymorphicType="SCItemControllableGroupParams">
              <priorityGroups>
                <SCItemPriorityGroupParam __type="SCItemPriorityGroupParam" defaultPriority="10" itemType="WeaponController">
                  <tags />
                </SCItemPriorityGroupParam>
                <SCItemPriorityGroupParam __type="SCItemPriorityGroupParam" defaultPriority="10" itemType="EnergyController">
                  <tags />
                </SCItemPriorityGroupParam>
                <SCItemPriorityGroupParam __type="SCItemPriorityGroupParam" defaultPriority="10" itemType="Radar">
                  <tags />
                </SCItemPriorityGroupParam>
                <SCItemPriorityGroupParam __type="SCItemPriorityGroupParam" defaultPriority="10" itemType="CoolerController">
                  <tags />
                </SCItemPriorityGroupParam>
                <SCItemPriorityGroupParam __type="SCItemPriorityGroupParam" defaultPriority="10" itemType="TargetSelector">
                  <tags />
                </SCItemPriorityGroupParam>
                <SCItemPriorityGroupParam __type="SCItemPriorityGroupParam" defaultPriority="10" itemType="MissileController">
                  <tags />
                </SCItemPriorityGroupParam>
                <SCItemPriorityGroupParam __type="SCItemPriorityGroupParam" defaultPriority="10" itemType="AIModule">
                  <tags />
                </SCItemPriorityGroupParam>
              </priorityGroups>
            </aiModuleControl>
            <aiModuleObserve __type="SCItemObservableParams">
              <observableGroups>
                <SCItemObservableGroupParams __type="SCItemObservableGroupParams" itemType="WeaponController">
                  <screens />
                </SCItemObservableGroupParams>
                <SCItemObservableGroupParams __type="SCItemObservableGroupParams" itemType="EnergyController">
                  <screens />
                </SCItemObservableGroupParams>
                <SCItemObservableGroupParams __type="SCItemObservableGroupParams" itemType="Radar">
                  <screens />
                </SCItemObservableGroupParams>
                <SCItemObservableGroupParams __type="SCItemObservableGroupParams" itemType="CoolerController">
                  <screens />
                </SCItemObservableGroupParams>
                <SCItemObservableGroupParams __type="SCItemObservableGroupParams" itemType="TargetSelector">
                  <screens />
                </SCItemObservableGroupParams>
                <SCItemObservableGroupParams __type="SCItemObservableGroupParams" itemType="MissileController">
                  <screens />
                </SCItemObservableGroupParams>
                <SCItemObservableGroupParams __type="SCItemObservableGroupParams" itemType="AIModule">
                  <screens />
                </SCItemObservableGroupParams>
              </observableGroups>
            </aiModuleObserve>
          </control>
          <DisabledPortLinks />
          <InteractionPointOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
          <linkedItemPorts />
          <Tags />
          <Types>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="AIModule">
              <SubTypes />
            </SItemPortDefTypes>
          </Types>
        </SItemPortDef>
        <SItemPortDef __type="SItemPortDef" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="" Extension="None" Flags="uneditable" InteractionPointSize="-1.0" MaxSize="10" MinSize="0" Name="hardpoint_missile_rack" PortTags="" RequiredPortTags="" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
          <AttachmentImplementation __type="SItemPortDefAttachmentImplementationBase" __polymorphicType="SItemPortDefAttachmentImplementationBone">
            <Helper __type="SItemPortDefHelperNode" Tags="">
              <Helper __type="SItemPortDefHelper" ItemOffsetHelperName="" Name="pitch_control" SimulationParams="None">
                <Offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </Offset>
              </Helper>
              <SubHelpers />
            </Helper>
          </AttachmentImplementation>
          <AttachmentPoints />
          <Connections>
            <SItemPortConnectionParam __type="SItemPortConnectionParam" Klass="Power" Name="MainPower" />
            <SItemPortConnectionParam __type="SItemPortConnectionParam" Klass="Heat" Name="MainHeat" />
            <SItemPortConnectionParam __type="SItemPortConnectionParam" Klass="WeaponRegen" Name="WeaponRegenTurret" />
            <SItemPortConnectionParam __type="SItemPortConnectionParam" Klass="WeaponAmmoLoad" Name="WeaponAmmoLoadTurret" />
          </Connections>
          <DisabledPortLinks />
          <InteractionPointOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
          <linkedItemPorts />
          <Tags />
          <Types>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="MissileLauncher">
              <SubTypes />
            </SItemPortDefTypes>
          </Types>
        </SItemPortDef>
        <SItemPortDef __type="SItemPortDef" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="" Extension="None" Flags="uneditable" InteractionPointSize="-1.0" MaxSize="10" MinSize="0" Name="hardpoint_weaponright" PortTags="" RequiredPortTags="" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
          <AttachmentImplementation __type="SItemPortDefAttachmentImplementationBase" __polymorphicType="SItemPortDefAttachmentImplementationBone">
            <Helper __type="SItemPortDefHelperNode" Tags="">
              <Helper __type="SItemPortDefHelper" ItemOffsetHelperName="" Name="turret_right" SimulationParams="None">
                <Offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </Offset>
              </Helper>
              <SubHelpers />
            </Helper>
          </AttachmentImplementation>
          <AttachmentPoints />
          <Connections>
            <SItemPortConnectionParam __type="SItemPortConnectionParam" Klass="Power" Name="MainPower" />
            <SItemPortConnectionParam __type="SItemPortConnectionParam" Klass="Heat" Name="MainHeat" />
            <SItemPortConnectionParam __type="SItemPortConnectionParam" Klass="WeaponRegen" Name="WeaponRegenTurret" />
            <SItemPortConnectionParam __type="SItemPortConnectionParam" Klass="WeaponAmmoLoad" Name="WeaponAmmoLoadTurret" />
          </Connections>
          <DisabledPortLinks />
          <InteractionPointOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
          <linkedItemPorts />
          <Tags />
          <Types>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="MissileLauncher">
              <SubTypes />
            </SItemPortDefTypes>
          </Types>
        </SItemPortDef>
        <SItemPortDef __type="SItemPortDef" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="" Extension="None" Flags="invisible uneditable" InteractionPointSize="-1.0" MaxSize="1" MinSize="1" Name="hardpoint_powerplant" PortTags="" RequiredPortTags="" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
          <AttachmentImplementation __type="SItemPortDefAttachmentImplementationBase" __polymorphicType="SItemPortDefAttachmentImplementationBone">
            <Helper __type="SItemPortDefHelperNode" Tags="">
              <Helper __type="SItemPortDefHelper" ItemOffsetHelperName="" Name="hardpoint_powerplant" SimulationParams="None">
                <Offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </Offset>
              </Helper>
              <SubHelpers />
            </Helper>
          </AttachmentImplementation>
          <AttachmentPoints />
          <Connections>
            <SItemPortConnectionParam __type="SItemPortConnectionParam" Klass="Power" Name="MainPower" />
            <SItemPortConnectionParam __type="SItemPortConnectionParam" Klass="Heat" Name="MainHeat" />
          </Connections>
          <DisabledPortLinks />
          <InteractionPointOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
          <linkedItemPorts />
          <Tags />
          <Types>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="PowerPlant">
              <SubTypes />
            </SItemPortDefTypes>
          </Types>
        </SItemPortDef>
        <SItemPortDef __type="SItemPortDef" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="" Extension="None" Flags="uneditable" InteractionPointSize="-1.0" MaxSize="1" MinSize="1" Name="hardpoint_weaponcontroller" PortTags="" RequiredPortTags="" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
          <AttachmentImplementation __type="SItemPortDefAttachmentImplementationBase" __polymorphicType="SItemPortDefAttachmentImplementationEntity" hangarPort="0" useEntityAttachment="1" useExteriorAttachment="0" usePhysicalAttachment="0" usePhysicalParent="0">
            <constraintParams __type="SAttachmentConstraintParams" constrainFully="1" constraintHelper="" constraintMaintainOrientation="0" constrainToLine="0" constrainToPlane="0" damping="0.0" maxBendTorque="0.0" maxPullForce="0.0" noRotation="1" noSelfCollisions="1" useWorldConstraintPosition="0" xMax="0.0" xMin="0.0" yzMax="0.0" />
            <Helper __type="SItemPortDefHelperNode" Tags="">
              <Helper __type="SItemPortDefHelper" ItemOffsetHelperName="" Name="" SimulationParams="None">
                <Offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </Offset>
              </Helper>
              <SubHelpers />
            </Helper>
          </AttachmentImplementation>
          <AttachmentPoints />
          <Connections>
            <SItemPortConnectionParam __type="SItemPortConnectionParam" Klass="Power" Name="MainPower" />
            <SItemPortConnectionParam __type="SItemPortConnectionParam" Klass="Heat" Name="MainHeat" />
          </Connections>
          <control __type="SCItemControlBaseParams" __polymorphicType="SCItemControlUsableParams">
            <usableControl __type="SCItemControllableParams" __polymorphicType="SCItemControllableGroupParams">
              <priorityGroups>
                <SCItemPriorityGroupParam __type="SCItemPriorityGroupParam" defaultPriority="10" itemType="Turret">
                  <tags />
                </SCItemPriorityGroupParam>
                <SCItemPriorityGroupParam __type="SCItemPriorityGroupParam" defaultPriority="10" itemType="WeaponGun">
                  <tags />
                </SCItemPriorityGroupParam>
              </priorityGroups>
            </usableControl>
          </control>
          <DisabledPortLinks />
          <InteractionPointOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
          <linkedItemPorts />
          <Tags />
          <Types>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="WeaponController">
              <SubTypes />
            </SItemPortDefTypes>
          </Types>
        </SItemPortDef>
        <SItemPortDef __type="SItemPortDef" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="" Extension="None" Flags="uneditable" InteractionPointSize="-1.0" MaxSize="1" MinSize="1" Name="hardpoint_targetselector" PortTags="" RequiredPortTags="" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
          <AttachmentImplementation __type="SItemPortDefAttachmentImplementationBase" __polymorphicType="SItemPortDefAttachmentImplementationEntity" hangarPort="0" useEntityAttachment="1" useExteriorAttachment="0" usePhysicalAttachment="0" usePhysicalParent="0">
            <constraintParams __type="SAttachmentConstraintParams" constrainFully="1" constraintHelper="" constraintMaintainOrientation="0" constrainToLine="0" constrainToPlane="0" damping="0.0" maxBendTorque="0.0" maxPullForce="0.0" noRotation="1" noSelfCollisions="1" useWorldConstraintPosition="0" xMax="0.0" xMin="0.0" yzMax="0.0" />
            <Helper __type="SItemPortDefHelperNode" Tags="">
              <Helper __type="SItemPortDefHelper" ItemOffsetHelperName="" Name="" SimulationParams="None">
                <Offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </Offset>
              </Helper>
              <SubHelpers />
            </Helper>
          </AttachmentImplementation>
          <AttachmentPoints />
          <Connections>
            <SItemPortConnectionParam __type="SItemPortConnectionParam" Klass="Power" Name="MainPower" />
            <SItemPortConnectionParam __type="SItemPortConnectionParam" Klass="Heat" Name="MainHeat" />
          </Connections>
          <DisabledPortLinks />
          <InteractionPointOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
          <linkedItemPorts />
          <Tags />
          <Types>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="TargetSelector">
              <SubTypes />
            </SItemPortDefTypes>
          </Types>
        </SItemPortDef>
        <SItemPortDef __type="SItemPortDef" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="" Extension="None" Flags="uneditable" InteractionPointSize="-1.0" MaxSize="1" MinSize="1" Name="hardpoint_energycontroller" PortTags="" RequiredPortTags="" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
          <AttachmentImplementation __type="SItemPortDefAttachmentImplementationBase" __polymorphicType="SItemPortDefAttachmentImplementationEntity" hangarPort="0" useEntityAttachment="1" useExteriorAttachment="0" usePhysicalAttachment="0" usePhysicalParent="0">
            <constraintParams __type="SAttachmentConstraintParams" constrainFully="1" constraintHelper="" constraintMaintainOrientation="0" constrainToLine="0" constrainToPlane="0" damping="0.0" maxBendTorque="0.0" maxPullForce="0.0" noRotation="1" noSelfCollisions="1" useWorldConstraintPosition="0" xMax="0.0" xMin="0.0" yzMax="0.0" />
            <Helper __type="SItemPortDefHelperNode" Tags="">
              <Helper __type="SItemPortDefHelper" ItemOffsetHelperName="" Name="" SimulationParams="None">
                <Offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </Offset>
              </Helper>
              <SubHelpers />
            </Helper>
          </AttachmentImplementation>
          <AttachmentPoints />
          <Connections>
            <SItemPortConnectionParam __type="SItemPortConnectionParam" Klass="Power" Name="MainPower" />
            <SItemPortConnectionParam __type="SItemPortConnectionParam" Klass="Heat" Name="MainHeat" />
          </Connections>
          <control __type="SCItemControlBaseParams" __polymorphicType="SCItemControlUsableParams">
            <usableControl __type="SCItemControllableParams" __polymorphicType="SCItemControllableGroupParams">
              <priorityGroups>
                <SCItemPriorityGroupParam __type="SCItemPriorityGroupParam" defaultPriority="10" itemType="PowerPlant">
                  <tags />
                </SCItemPriorityGroupParam>
              </priorityGroups>
            </usableControl>
          </control>
          <DisabledPortLinks />
          <InteractionPointOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
          <linkedItemPorts />
          <Tags />
          <Types>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="EnergyController">
              <SubTypes />
            </SItemPortDefTypes>
          </Types>
        </SItemPortDef>
        <SItemPortDef __type="SItemPortDef" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="" Extension="None" Flags="uneditable" InteractionPointSize="-1.0" MaxSize="1" MinSize="1" Name="hardpoint_coolercontroller" PortTags="" RequiredPortTags="" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
          <AttachmentImplementation __type="SItemPortDefAttachmentImplementationBase" __polymorphicType="SItemPortDefAttachmentImplementationEntity" hangarPort="0" useEntityAttachment="1" useExteriorAttachment="0" usePhysicalAttachment="0" usePhysicalParent="0">
            <constraintParams __type="SAttachmentConstraintParams" constrainFully="1" constraintHelper="" constraintMaintainOrientation="0" constrainToLine="0" constrainToPlane="0" damping="0.0" maxBendTorque="0.0" maxPullForce="0.0" noRotation="1" noSelfCollisions="1" useWorldConstraintPosition="0" xMax="0.0" xMin="0.0" yzMax="0.0" />
            <Helper __type="SItemPortDefHelperNode" Tags="">
              <Helper __type="SItemPortDefHelper" ItemOffsetHelperName="" Name="" SimulationParams="None">
                <Offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </Offset>
              </Helper>
              <SubHelpers />
            </Helper>
          </AttachmentImplementation>
          <AttachmentPoints />
          <Connections>
            <SItemPortConnectionParam __type="SItemPortConnectionParam" Klass="Power" Name="MainPower" />
            <SItemPortConnectionParam __type="SItemPortConnectionParam" Klass="Heat" Name="MainHeat" />
          </Connections>
          <control __type="SCItemControlBaseParams" __polymorphicType="SCItemControlUsableParams">
            <usableControl __type="SCItemControllableParams" __polymorphicType="SCItemControllableGroupParams">
              <priorityGroups>
                <SCItemPriorityGroupParam __type="SCItemPriorityGroupParam" defaultPriority="10" itemType="Cooler">
                  <tags />
                </SCItemPriorityGroupParam>
              </priorityGroups>
            </usableControl>
          </control>
          <DisabledPortLinks />
          <InteractionPointOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
          <linkedItemPorts />
          <Tags />
          <Types>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="CoolerController">
              <SubTypes />
            </SItemPortDefTypes>
          </Types>
        </SItemPortDef>
        <SItemPortDef __type="SItemPortDef" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="" Extension="None" Flags="uneditable" InteractionPointSize="-1.0" MaxSize="1" MinSize="1" Name="hardpoint_radar" PortTags="" RequiredPortTags="" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
          <AttachmentImplementation __type="SItemPortDefAttachmentImplementationBase" __polymorphicType="SItemPortDefAttachmentImplementationEntity" hangarPort="0" useEntityAttachment="1" useExteriorAttachment="0" usePhysicalAttachment="0" usePhysicalParent="0">
            <constraintParams __type="SAttachmentConstraintParams" constrainFully="1" constraintHelper="" constraintMaintainOrientation="0" constrainToLine="0" constrainToPlane="0" damping="0.0" maxBendTorque="0.0" maxPullForce="0.0" noRotation="1" noSelfCollisions="1" useWorldConstraintPosition="0" xMax="0.0" xMin="0.0" yzMax="0.0" />
            <Helper __type="SItemPortDefHelperNode" Tags="">
              <Helper __type="SItemPortDefHelper" ItemOffsetHelperName="" Name="hardpoint_scanner" SimulationParams="None">
                <Offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </Offset>
              </Helper>
              <SubHelpers />
            </Helper>
          </AttachmentImplementation>
          <AttachmentPoints />
          <Connections />
          <DisabledPortLinks />
          <InteractionPointOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
          <linkedItemPorts />
          <Tags />
          <Types>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="CoolerController">
              <SubTypes />
            </SItemPortDefTypes>
          </Types>
        </SItemPortDef>
        <SItemPortDef __type="SItemPortDef" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="" Extension="None" Flags="uneditable" InteractionPointSize="-1.0" MaxSize="1" MinSize="1" Name="hardpoint_missilecontroller" PortTags="" RequiredPortTags="" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
          <AttachmentImplementation __type="SItemPortDefAttachmentImplementationBase" __polymorphicType="SItemPortDefAttachmentImplementationEntity" hangarPort="0" useEntityAttachment="1" useExteriorAttachment="0" usePhysicalAttachment="0" usePhysicalParent="0">
            <constraintParams __type="SAttachmentConstraintParams" constrainFully="1" constraintHelper="" constraintMaintainOrientation="0" constrainToLine="0" constrainToPlane="0" damping="0.0" maxBendTorque="0.0" maxPullForce="0.0" noRotation="1" noSelfCollisions="1" useWorldConstraintPosition="0" xMax="0.0" xMin="0.0" yzMax="0.0" />
            <Helper __type="SItemPortDefHelperNode" Tags="">
              <Helper __type="SItemPortDefHelper" ItemOffsetHelperName="" Name="" SimulationParams="None">
                <Offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </Offset>
              </Helper>
              <SubHelpers />
            </Helper>
          </AttachmentImplementation>
          <AttachmentPoints />
          <Connections>
            <SItemPortConnectionParam __type="SItemPortConnectionParam" Klass="Power" Name="MainPower" />
            <SItemPortConnectionParam __type="SItemPortConnectionParam" Klass="Heat" Name="MainHeat" />
          </Connections>
          <control __type="SCItemControlBaseParams" __polymorphicType="SCItemControlUsableParams">
            <usableControl __type="SCItemControllableParams" __polymorphicType="SCItemControllableGroupParams">
              <priorityGroups>
                <SCItemPriorityGroupParam __type="SCItemPriorityGroupParam" defaultPriority="10" itemType="Missile">
                  <tags />
                </SCItemPriorityGroupParam>
                <SCItemPriorityGroupParam __type="SCItemPriorityGroupParam" defaultPriority="10" itemType="MissileLauncher">
                  <tags />
                </SCItemPriorityGroupParam>
              </priorityGroups>
            </usableControl>
          </control>
          <DisabledPortLinks />
          <InteractionPointOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
          <linkedItemPorts />
          <Tags />
          <Types>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="MissileController">
              <SubTypes />
            </SItemPortDefTypes>
          </Types>
        </SItemPortDef>
        <SItemPortDef __type="SItemPortDef" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="" Extension="None" Flags="invisible uneditable" InteractionPointSize="-1.0" MaxSize="1" MinSize="1" Name="hardpoint_cooler1" PortTags="" RequiredPortTags="" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
          <AttachmentImplementation __type="SItemPortDefAttachmentImplementationBase" __polymorphicType="SItemPortDefAttachmentImplementationEntity" hangarPort="0" useEntityAttachment="1" useExteriorAttachment="0" usePhysicalAttachment="0" usePhysicalParent="0">
            <constraintParams __type="SAttachmentConstraintParams" constrainFully="1" constraintHelper="" constraintMaintainOrientation="0" constrainToLine="0" constrainToPlane="0" damping="0.0" maxBendTorque="0.0" maxPullForce="0.0" noRotation="1" noSelfCollisions="1" useWorldConstraintPosition="0" xMax="0.0" xMin="0.0" yzMax="0.0" />
            <Helper __type="SItemPortDefHelperNode" Tags="">
              <Helper __type="SItemPortDefHelper" ItemOffsetHelperName="" Name="" SimulationParams="None">
                <Offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </Offset>
              </Helper>
              <SubHelpers />
            </Helper>
          </AttachmentImplementation>
          <AttachmentPoints />
          <Connections>
            <SItemPortConnectionParam __type="SItemPortConnectionParam" Klass="Power" Name="MainPower" />
            <SItemPortConnectionParam __type="SItemPortConnectionParam" Klass="Heat" Name="MainHeat" />
          </Connections>
          <DisabledPortLinks />
          <InteractionPointOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
          <linkedItemPorts />
          <Tags />
          <Types>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Cooler">
              <SubTypes />
            </SItemPortDefTypes>
          </Types>
        </SItemPortDef>
        <SItemPortDef __type="SItemPortDef" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="" Extension="None" Flags="invisible uneditable" InteractionPointSize="-1.0" MaxSize="1" MinSize="1" Name="hardpoint_cooler2" PortTags="" RequiredPortTags="" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
          <AttachmentImplementation __type="SItemPortDefAttachmentImplementationBase" __polymorphicType="SItemPortDefAttachmentImplementationEntity" hangarPort="0" useEntityAttachment="1" useExteriorAttachment="0" usePhysicalAttachment="0" usePhysicalParent="0">
            <constraintParams __type="SAttachmentConstraintParams" constrainFully="1" constraintHelper="" constraintMaintainOrientation="0" constrainToLine="0" constrainToPlane="0" damping="0.0" maxBendTorque="0.0" maxPullForce="0.0" noRotation="1" noSelfCollisions="1" useWorldConstraintPosition="0" xMax="0.0" xMin="0.0" yzMax="0.0" />
            <Helper __type="SItemPortDefHelperNode" Tags="">
              <Helper __type="SItemPortDefHelper" ItemOffsetHelperName="" Name="" SimulationParams="None">
                <Offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </Offset>
              </Helper>
              <SubHelpers />
            </Helper>
          </AttachmentImplementation>
          <AttachmentPoints />
          <Connections>
            <SItemPortConnectionParam __type="SItemPortConnectionParam" Klass="Power" Name="MainPower" />
            <SItemPortConnectionParam __type="SItemPortConnectionParam" Klass="Heat" Name="MainHeat" />
          </Connections>
          <DisabledPortLinks />
          <InteractionPointOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
          <linkedItemPorts />
          <Tags />
          <Types>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Cooler">
              <SubTypes />
            </SItemPortDefTypes>
          </Types>
        </SItemPortDef>
        <SItemPortDef __type="SItemPortDef" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="" Extension="None" Flags="uneditable" InteractionPointSize="-1.0" MaxSize="1" MinSize="1" Name="hardpoint_weapon_regen_pool_turrets" PortTags="" RequiredPortTags="" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
          <AttachmentImplementation __type="SItemPortDefAttachmentImplementationBase" __polymorphicType="SItemPortDefAttachmentImplementationEntity" hangarPort="0" useEntityAttachment="1" useExteriorAttachment="0" usePhysicalAttachment="0" usePhysicalParent="0">
            <constraintParams __type="SAttachmentConstraintParams" constrainFully="1" constraintHelper="" constraintMaintainOrientation="0" constrainToLine="0" constrainToPlane="0" damping="0.0" maxBendTorque="0.0" maxPullForce="0.0" noRotation="1" noSelfCollisions="1" useWorldConstraintPosition="0" xMax="0.0" xMin="0.0" yzMax="0.0" />
            <Helper __type="SItemPortDefHelperNode" Tags="">
              <Helper __type="SItemPortDefHelper" ItemOffsetHelperName="" Name="" SimulationParams="None">
                <Offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </Offset>
              </Helper>
              <SubHelpers />
            </Helper>
          </AttachmentImplementation>
          <AttachmentPoints />
          <Connections>
            <SItemPortConnectionParam __type="SItemPortConnectionParam" Klass="WeaponRegen" Name="WeaponRegenTurret" />
            <SItemPortConnectionParam __type="SItemPortConnectionParam" Klass="WeaponAmmoLoad" Name="WeaponAmmoLoadTurret" />
          </Connections>
          <DisabledPortLinks />
          <InteractionPointOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
          <linkedItemPorts />
          <Tags />
          <Types />
        </SItemPortDef>
        <SItemPortDef __type="SItemPortDef" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="" Extension="None" Flags="invisible uneditable" InteractionPointSize="-1.0" MaxSize="3" MinSize="0" Name="hardpoint_missile_controller" PortTags="" RequiredPortTags="" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
          <AttachmentImplementation __type="SItemPortDefAttachmentImplementationBase" __polymorphicType="SItemPortDefAttachmentImplementationBone">
            <Helper __type="SItemPortDefHelperNode" Tags="">
              <Helper __type="SItemPortDefHelper" ItemOffsetHelperName="" Name="hardpoint_missile_controller" SimulationParams="None">
                <Offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </Offset>
              </Helper>
              <SubHelpers />
            </Helper>
          </AttachmentImplementation>
          <AttachmentPoints />
          <Connections />
          <DisabledPortLinks />
          <InteractionPointOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
          <linkedItemPorts />
          <Tags />
          <Types>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="MissileController">
              <SubTypes />
            </SItemPortDefTypes>
          </Types>
        </SItemPortDef>
        <SItemPortDef __type="SItemPortDef" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="" Extension="None" Flags="" InteractionPointSize="-1.0" MaxSize="0" MinSize="0" Name="hardpoint_computer" PortTags="" RequiredPortTags="" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
          <AttachmentImplementation __type="SItemPortDefAttachmentImplementationBase" __polymorphicType="SItemPortDefAttachmentImplementationBone">
            <Helper __type="SItemPortDefHelperNode" Tags="">
              <Helper __type="SItemPortDefHelper" ItemOffsetHelperName="" Name="hardpoint_computer" SimulationParams="None">
                <Offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </Offset>
              </Helper>
              <SubHelpers />
            </Helper>
          </AttachmentImplementation>
          <AttachmentPoints />
          <Connections />
          <DisabledPortLinks />
          <InteractionPointOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
          <linkedItemPorts />
          <Tags />
          <Types />
        </SItemPortDef>
      </Ports>
    </SItemPortContainerComponentParams>
    <ItemControlComponentParams __type="DataForgeComponentParams" __polymorphicType="ItemControlComponentParams" throttleParams="None" turnedOnByDefault="1" />
    <ItemControllerComponentParams __type="DataForgeComponentParams" __polymorphicType="ItemControllerComponentParams" operatorModeDefinitionsOverride="00000000-0000-0000-0000-000000000000" />
    <AITargetableComponentParams __type="DataForgeComponentParams" __polymorphicType="AITargetableComponentParams" targetableSettings="c2966440-e8ea-4c57-81a0-3ae37280be13" />
    <SCItemAimableComponentParams __type="DataForgeComponentParams" __polymorphicType="SCItemAimableComponentParams" />
    <SEntityComponentEffects __type="DataForgeComponentParams" __polymorphicType="SEntityComponentEffects">
      <entityEffects __type="SEntitityEffectSystem_SystemBase" __polymorphicType="SEntitityEffectSystem_System" audioEnvironmentEffects="None" lightEffects="None" materialEffects="None" uiOwnerEffects="None">
        <particleEffects __type="SEntityEffectSystem_Category" __polymorphicType="SEntityEffectSystem_ParticleCategory" allowMultipleTags="1" enabled="1">
          <tagEffects />
          <triggerEffects>
            <SEntityEffectSystem_ParticleTriggerEffect __type="SEntityEffectSystem_ParticleEffect" __polymorphicType="SEntityEffectSystem_ParticleTriggerEffect" clipToVisArea="Local" enabled="1" gpuVisAreaCullingMode="Default" holographic="0" name="" primed="0" trigger="c7d52ac4-2a9e-4951-b660-e3c34387ebb0" updateEntityBounds="0">
              <attachmentSettings __type="SEntityEffectSystem_Attachment" __polymorphicType="SEntityEffectSystem_Attachment_EntitySlot" offsetParameter="00000000-0000-0000-0000-000000000000">
                <offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.5" />
                  <Rotation __type="Ang3" x="90.0" y="0.0" z="0.0" />
                </offset>
              </attachmentSettings>
              <particleEffect __type="GlobalResourceBase" __polymorphicType="GlobalResourceParticle" path="Environments\Generic\generic_fire_fx.HT_Fire.ht_fire_2m_loop_1" />
              <propertyLinks />
            </SEntityEffectSystem_ParticleTriggerEffect>
            <SEntityEffectSystem_ParticleTriggerEffect __type="SEntityEffectSystem_ParticleEffect" __polymorphicType="SEntityEffectSystem_ParticleTriggerEffect" clipToVisArea="Local" enabled="1" gpuVisAreaCullingMode="Default" holographic="0" name="" primed="0" trigger="c7d52ac4-2a9e-4951-b660-e3c34387ebb0" updateEntityBounds="0">
              <attachmentSettings __type="SEntityEffectSystem_Attachment" __polymorphicType="SEntityEffectSystem_Attachment_EntitySlot" offsetParameter="00000000-0000-0000-0000-000000000000">
                <offset __type="QuatT">
                  <Position __type="Vec3" x="1.399999976158142" y="-0.800000011920929" z="1.899999976158142" />
                  <Rotation __type="Ang3" x="90.0" y="0.0" z="0.0" />
                </offset>
              </attachmentSettings>
              <particleEffect __type="GlobalResourceBase" __polymorphicType="GlobalResourceParticle" path="Environments\Generic\generic_fire_fx.LT_Fire.lt_fire_1m_loop_1" />
              <propertyLinks />
            </SEntityEffectSystem_ParticleTriggerEffect>
            <SEntityEffectSystem_ParticleTriggerEffect __type="SEntityEffectSystem_ParticleEffect" __polymorphicType="SEntityEffectSystem_ParticleTriggerEffect" clipToVisArea="Local" enabled="1" gpuVisAreaCullingMode="Default" holographic="0" name="" primed="0" trigger="c7d52ac4-2a9e-4951-b660-e3c34387ebb0" updateEntityBounds="0">
              <attachmentSettings __type="SEntityEffectSystem_Attachment" __polymorphicType="SEntityEffectSystem_Attachment_EntitySlot" offsetParameter="00000000-0000-0000-0000-000000000000">
                <offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="-1.0" z="0.5" />
                  <Rotation __type="Ang3" x="90.0" y="0.0" z="0.0" />
                </offset>
              </attachmentSettings>
              <particleEffect __type="GlobalResourceBase" __polymorphicType="GlobalResourceParticle" path="Damage\LT_Damage\LT_Smoke_FX.LT_Smoke.lt_smoke_4m_loop_trail" />
              <propertyLinks>
                <SEntityEffectSystem_ParticlePropertyLink __type="SEntityEffectSystem_PropertyLink" __polymorphicType="SEntityEffectSystem_ParticlePropertyLink" parameterName="00000000-0000-0000-0000-000000000000" particleProperty="strength">
                  <modifiers>
                    <SEntityEffectSystem_OverrideValueModifier __type="SEntityEffectSystem_PropertyModifier" __polymorphicType="SEntityEffectSystem_OverrideValueModifier" overrideValue="0.02500000037252903" />
                  </modifiers>
                </SEntityEffectSystem_ParticlePropertyLink>
                <SEntityEffectSystem_ParticlePropertyLink __type="SEntityEffectSystem_PropertyLink" __polymorphicType="SEntityEffectSystem_ParticlePropertyLink" parameterName="00000000-0000-0000-0000-000000000000" particleProperty="time">
                  <modifiers>
                    <SEntityEffectSystem_OverrideValueModifier __type="SEntityEffectSystem_PropertyModifier" __polymorphicType="SEntityEffectSystem_OverrideValueModifier" overrideValue="0.3499999940395355" />
                  </modifiers>
                </SEntityEffectSystem_ParticlePropertyLink>
              </propertyLinks>
            </SEntityEffectSystem_ParticleTriggerEffect>
            <SEntityEffectSystem_ParticleTriggerEffect __type="SEntityEffectSystem_ParticleEffect" __polymorphicType="SEntityEffectSystem_ParticleTriggerEffect" clipToVisArea="Local" enabled="1" gpuVisAreaCullingMode="Default" holographic="0" name="" primed="0" trigger="c7d52ac4-2a9e-4951-b660-e3c34387ebb0" updateEntityBounds="0">
              <attachmentSettings __type="SEntityEffectSystem_Attachment" __polymorphicType="SEntityEffectSystem_Attachment_EntitySlot" offsetParameter="00000000-0000-0000-0000-000000000000">
                <offset __type="QuatT">
                  <Position __type="Vec3" x="-0.699999988079071" y="-1.0" z="2.4000000953674316" />
                  <Rotation __type="Ang3" x="90.0" y="0.0" z="0.0" />
                </offset>
              </attachmentSettings>
              <particleEffect __type="GlobalResourceBase" __polymorphicType="GlobalResourceParticle" path="Damage\LT_Damage\LT_Smoke_FX.LT_Smoke.lt_smoke_1m_loop_trail" />
              <propertyLinks>
                <SEntityEffectSystem_ParticlePropertyLink __type="SEntityEffectSystem_PropertyLink" __polymorphicType="SEntityEffectSystem_ParticlePropertyLink" parameterName="00000000-0000-0000-0000-000000000000" particleProperty="time">
                  <modifiers>
                    <SEntityEffectSystem_OverrideValueModifier __type="SEntityEffectSystem_PropertyModifier" __polymorphicType="SEntityEffectSystem_OverrideValueModifier" overrideValue="0.4000000059604645" />
                  </modifiers>
                </SEntityEffectSystem_ParticlePropertyLink>
              </propertyLinks>
            </SEntityEffectSystem_ParticleTriggerEffect>
            <SEntityEffectSystem_ParticleTriggerEffect __type="SEntityEffectSystem_ParticleEffect" __polymorphicType="SEntityEffectSystem_ParticleTriggerEffect" clipToVisArea="Local" enabled="1" gpuVisAreaCullingMode="Default" holographic="0" name="" primed="0" trigger="c7d52ac4-2a9e-4951-b660-e3c34387ebb0" updateEntityBounds="0">
              <attachmentSettings __type="SEntityEffectSystem_Attachment" __polymorphicType="SEntityEffectSystem_Attachment_EntitySlot" offsetParameter="00000000-0000-0000-0000-000000000000">
                <offset __type="QuatT">
                  <Position __type="Vec3" x="0.5" y="-1.0" z="2.799999952316284" />
                  <Rotation __type="Ang3" x="90.0" y="0.0" z="0.0" />
                </offset>
              </attachmentSettings>
              <particleEffect __type="GlobalResourceBase" __polymorphicType="GlobalResourceParticle" path="Damage\LT_Damage\LT_Smoke_FX.LT_Smoke.lt_smoke_2m_loop_trail" />
              <propertyLinks>
                <SEntityEffectSystem_ParticlePropertyLink __type="SEntityEffectSystem_PropertyLink" __polymorphicType="SEntityEffectSystem_ParticlePropertyLink" parameterName="00000000-0000-0000-0000-000000000000" particleProperty="time">
                  <modifiers>
                    <SEntityEffectSystem_OverrideValueModifier __type="SEntityEffectSystem_PropertyModifier" __polymorphicType="SEntityEffectSystem_OverrideValueModifier" overrideValue="0.5" />
                  </modifiers>
                </SEntityEffectSystem_ParticlePropertyLink>
                <SEntityEffectSystem_ParticlePropertyLink __type="SEntityEffectSystem_PropertyLink" __polymorphicType="SEntityEffectSystem_ParticlePropertyLink" parameterName="00000000-0000-0000-0000-000000000000" particleProperty="strength">
                  <modifiers />
                </SEntityEffectSystem_ParticlePropertyLink>
              </propertyLinks>
            </SEntityEffectSystem_ParticleTriggerEffect>
            <SEntityEffectSystem_ParticleTriggerEffect __type="SEntityEffectSystem_ParticleEffect" __polymorphicType="SEntityEffectSystem_ParticleTriggerEffect" clipToVisArea="Local" enabled="1" gpuVisAreaCullingMode="Default" holographic="0" name="" primed="0" trigger="c7d52ac4-2a9e-4951-b660-e3c34387ebb0" updateEntityBounds="0">
              <attachmentSettings __type="SEntityEffectSystem_Attachment" __polymorphicType="SEntityEffectSystem_Attachment_EntitySlot" offsetParameter="00000000-0000-0000-0000-000000000000">
                <offset __type="QuatT">
                  <Position __type="Vec3" x="-1.0" y="-0.699999988079071" z="1.0" />
                  <Rotation __type="Ang3" x="90.0" y="0.0" z="0.0" />
                </offset>
              </attachmentSettings>
              <particleEffect __type="GlobalResourceBase" __polymorphicType="GlobalResourceParticle" path="Damage\LT_Damage\LT_Smoke_FX.LT_Smoke.lt_smoke_1m_loop_trail" />
              <propertyLinks>
                <SEntityEffectSystem_ParticlePropertyLink __type="SEntityEffectSystem_PropertyLink" __polymorphicType="SEntityEffectSystem_ParticlePropertyLink" parameterName="00000000-0000-0000-0000-000000000000" particleProperty="time">
                  <modifiers>
                    <SEntityEffectSystem_OverrideValueModifier __type="SEntityEffectSystem_PropertyModifier" __polymorphicType="SEntityEffectSystem_OverrideValueModifier" overrideValue="0.25" />
                  </modifiers>
                </SEntityEffectSystem_ParticlePropertyLink>
              </propertyLinks>
            </SEntityEffectSystem_ParticleTriggerEffect>
            <SEntityEffectSystem_ParticleTriggerEffect __type="SEntityEffectSystem_ParticleEffect" __polymorphicType="SEntityEffectSystem_ParticleTriggerEffect" clipToVisArea="Local" enabled="1" gpuVisAreaCullingMode="Default" holographic="0" name="" primed="0" trigger="c7d52ac4-2a9e-4951-b660-e3c34387ebb0" updateEntityBounds="0">
              <attachmentSettings __type="SEntityEffectSystem_Attachment" __polymorphicType="SEntityEffectSystem_Attachment_EntitySlot" offsetParameter="00000000-0000-0000-0000-000000000000">
                <offset __type="QuatT">
                  <Position __type="Vec3" x="-0.6499999761581421" y="-1.0499999523162842" z="2.4000000953674316" />
                  <Rotation __type="Ang3" x="90.0" y="0.0" z="0.0" />
                </offset>
              </attachmentSettings>
              <particleEffect __type="GlobalResourceBase" __polymorphicType="GlobalResourceParticle" path="Damage\LT_Damage\LT_Sparks_FX.LT_Sparks.lt_sparks_2m_loop_fixed" />
              <propertyLinks>
                <SEntityEffectSystem_ParticlePropertyLink __type="SEntityEffectSystem_PropertyLink" __polymorphicType="SEntityEffectSystem_ParticlePropertyLink" parameterName="00000000-0000-0000-0000-000000000000" particleProperty="time">
                  <modifiers>
                    <SEntityEffectSystem_OverrideValueModifier __type="SEntityEffectSystem_PropertyModifier" __polymorphicType="SEntityEffectSystem_OverrideValueModifier" overrideValue="0.5" />
                  </modifiers>
                </SEntityEffectSystem_ParticlePropertyLink>
              </propertyLinks>
            </SEntityEffectSystem_ParticleTriggerEffect>
            <SEntityEffectSystem_ParticleTriggerEffect __type="SEntityEffectSystem_ParticleEffect" __polymorphicType="SEntityEffectSystem_ParticleTriggerEffect" clipToVisArea="Local" enabled="1" gpuVisAreaCullingMode="Default" holographic="0" name="" primed="0" trigger="c7d52ac4-2a9e-4951-b660-e3c34387ebb0" updateEntityBounds="0">
              <attachmentSettings __type="SEntityEffectSystem_Attachment" __polymorphicType="SEntityEffectSystem_Attachment_EntitySlot" offsetParameter="00000000-0000-0000-0000-000000000000">
                <offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.5" />
                  <Rotation __type="Ang3" x="90.0" y="0.0" z="0.0" />
                </offset>
              </attachmentSettings>
              <particleEffect __type="GlobalResourceBase" __polymorphicType="GlobalResourceParticle" path="Damage\LT_Damage\LT_Sparks_FX.LT_Sparks.lt_sparks_4m_loop_fixed" />
              <propertyLinks>
                <SEntityEffectSystem_ParticlePropertyLink __type="SEntityEffectSystem_PropertyLink" __polymorphicType="SEntityEffectSystem_ParticlePropertyLink" parameterName="00000000-0000-0000-0000-000000000000" particleProperty="time">
                  <modifiers>
                    <SEntityEffectSystem_OverrideValueModifier __type="SEntityEffectSystem_PropertyModifier" __polymorphicType="SEntityEffectSystem_OverrideValueModifier" overrideValue="0.5" />
                  </modifiers>
                </SEntityEffectSystem_ParticlePropertyLink>
              </propertyLinks>
            </SEntityEffectSystem_ParticleTriggerEffect>
            <SEntityEffectSystem_ParticleTriggerEffect __type="SEntityEffectSystem_ParticleEffect" __polymorphicType="SEntityEffectSystem_ParticleTriggerEffect" clipToVisArea="Local" enabled="1" gpuVisAreaCullingMode="Default" holographic="0" name="" primed="0" trigger="c7d52ac4-2a9e-4951-b660-e3c34387ebb0" updateEntityBounds="0">
              <attachmentSettings __type="SEntityEffectSystem_Attachment" __polymorphicType="SEntityEffectSystem_Attachment_EntitySlot" offsetParameter="00000000-0000-0000-0000-000000000000">
                <offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="90.0" y="0.0" z="0.0" />
                </offset>
              </attachmentSettings>
              <particleEffect __type="GlobalResourceBase" __polymorphicType="GlobalResourceParticle" path="Damage\LT_Damage\LT_Explode_FX.LT_Explode.lt_explode_2m_once_fixed" />
              <propertyLinks>
                <SEntityEffectSystem_ParticlePropertyLink __type="SEntityEffectSystem_PropertyLink" __polymorphicType="SEntityEffectSystem_ParticlePropertyLink" parameterName="00000000-0000-0000-0000-000000000000" particleProperty="time">
                  <modifiers>
                    <SEntityEffectSystem_OverrideValueModifier __type="SEntityEffectSystem_PropertyModifier" __polymorphicType="SEntityEffectSystem_OverrideValueModifier" overrideValue="0.6000000238418579" />
                  </modifiers>
                </SEntityEffectSystem_ParticlePropertyLink>
                <SEntityEffectSystem_ParticlePropertyLink __type="SEntityEffectSystem_PropertyLink" __polymorphicType="SEntityEffectSystem_ParticlePropertyLink" parameterName="00000000-0000-0000-0000-000000000000" particleProperty="size">
                  <modifiers>
                    <SEntityEffectSystem_OverrideValueModifier __type="SEntityEffectSystem_PropertyModifier" __polymorphicType="SEntityEffectSystem_OverrideValueModifier" overrideValue="0.75" />
                  </modifiers>
                </SEntityEffectSystem_ParticlePropertyLink>
              </propertyLinks>
            </SEntityEffectSystem_ParticleTriggerEffect>
            <SEntityEffectSystem_ParticleTriggerEffect __type="SEntityEffectSystem_ParticleEffect" __polymorphicType="SEntityEffectSystem_ParticleTriggerEffect" clipToVisArea="Local" enabled="1" gpuVisAreaCullingMode="Default" holographic="0" name="" primed="0" trigger="c7d52ac4-2a9e-4951-b660-e3c34387ebb0" updateEntityBounds="0">
              <attachmentSettings __type="SEntityEffectSystem_Attachment" __polymorphicType="SEntityEffectSystem_Attachment_EntitySlot" offsetParameter="00000000-0000-0000-0000-000000000000">
                <offset __type="QuatT">
                  <Position __type="Vec3" x="1.600000023841858" y="-0.20000000298023224" z="0.800000011920929" />
                  <Rotation __type="Ang3" x="90.0" y="0.0" z="0.0" />
                </offset>
              </attachmentSettings>
              <particleEffect __type="GlobalResourceBase" __polymorphicType="GlobalResourceParticle" path="Environments\Generic\generic_fire_fx.LT_Fire.lt_fire_1m_loop_1" />
              <propertyLinks />
            </SEntityEffectSystem_ParticleTriggerEffect>
          </triggerEffects>
        </particleEffects>
        <sequencerTags />
        <soundEffects __type="SEntityEffectSystem_Category" __polymorphicType="SEntityEffectSystem_SoundCategory" allowMultipleTags="1" enabled="1">
          <tagEffects />
          <triggerEffects>
            <SEntityEffectSystem_SoundTriggerEffect __type="SEntityEffectSystem_SoundEffect" __polymorphicType="SEntityEffectSystem_SoundTriggerEffect" enabled="1" multiPosition="0" name="" trigger="c7d52ac4-2a9e-4951-b660-e3c34387ebb0" useDefaultProxy="0">
              <attachmentSettings __type="SEntityEffectSystem_Attachment" __polymorphicType="SEntityEffectSystem_Attachment_EntitySlot" offsetParameter="00000000-0000-0000-0000-000000000000">
                <offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </offset>
              </attachmentSettings>
              <propertyLinks />
              <soundEffect __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_CGGT_FuelCanister_Explosion" />
            </SEntityEffectSystem_SoundTriggerEffect>
          </triggerEffects>
        </soundEffects>
      </entityEffects>
      <staticColors />
      <staticValues />
      <tagsToEnableOnLoad />
      <triggersToEnableOnLoad />
    </SEntityComponentEffects>
  </Components>
  <StaticEntityClassData>
    <EntityUIDisplayParams __type="EntityClassStaticDataParams" __polymorphicType="EntityUIDisplayParams" displayDescription="@LOC_UNINITIALIZED" displayIcon="" displayImage="" displayThumbnail="" sortString="">
      <trackerProperties __type="SObjectDataBankEntryTrackerParams" __polymorphicType="SVehicleEntryTrackerParams" />
    </EntityUIDisplayParams>
  </StaticEntityClassData>
  <tags 88826664-a875-4cef-9b99-0c8a1b886d0c="88826664-a875-4cef-9b99-0c8a1b886d0c" />
</EntityClassDefinition.Turret_Automated_TALN_AA_Ground_Missiles_Destructible_HOS>